@media only screen and (max-width: 1760px) { 
	.container {
		max-width: 90%;
	}
	
	.page-template-template-lifestyle .line {
	width: 92px;
	height: 3px;
	position: initial;
	margin-bottom: 30px;
	margin-top:40px;
	}
	
	
	
	
	.modal-video-close-btn {
	top: -5%;
	right: 9%;
	}
}


@media only screen and (max-width: 1580px) { 	
	#accordion .draw-item .packages .col-xs {
		max-width: 50%;
		min-width: 50%;
	}
	
	.selling-listing .hiddenRow .listing-item {
		margin-bottom:30px;
	}
}


@media only screen and (max-width: 1440px) { 
	html {
		font-size: 16px;
	}
	
	footer ul.social-icons li {
		margin-right:30px;
	}
	
	footer img.capital-logo {
		margin-left:30px;
	}
	
	
	.page-template-template-contact .two-columns .line {
		width: 92px;
		height: 3px;
		position: initial;
		margin-bottom: 30px;
	}
	

	
}




@media only screen and (max-width: 1366px) {

	
	.two-columns full {
	
	}
	
	 

	
	
	
}



@media only screen and (max-width: 1280px) {
	
	
	
	
	footer ul.social-icons {
		display: block;
		margin-bottom: 30px;
	}
	
	.mobile-menu {
	  padding:50px 50px 50px 80px;
	}
	
	.two-columns .container .inner {
	min-height: 52vw;
	}
	
	

	
	.banner {
		min-height: 50vw;
	}
	
	.page-template-template-vision .tabs .tab {
		min-width: 75px;
	}
	
	.page-template-template-location .padding-bottom-half {
		padding-bottom: 100px!important;
	}
	
	.page-template-template-lifestyle h3 {
		font-size: 40px;
	}
	
	footer ul.social-icons li {
			margin-right: 0;
			margin-left:20px;
		}
		
		.community-slider .overlay h3,
		.lifestyle .overlay h3 {
			font-size: 40px;
		}
		
		.single-post .content-inner:after {
			top: 0;
			display: none;
			}
		
	
	
	
}


@media only screen and (max-width: 1024px) {
	
		
	.two-columns h2:before {
		width:92px;
		height:3px;
		position: initial;
		margin-bottom:30px;
	}
	


	.two-columns .container .inner {
		min-height: 60vw;
	}
	
	.padding {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	
	.padding.has-icon {
		padding-top:200px;
	}
	
	.videoWrapper iframe {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 280vw;
		height: 100%;
		bottom: 0;
		transform: translate3d(-50%, -50%, 0);
	}
	
	.videoWrapper {
		height:663px;
	}
	
	.page-template-page-content section.main-content, .page-template-template-register section.main-content {
		padding-top:200px;
	}
	
	
	  .community-slider .overlay,
	  .lifestyle .overlay {
	  background: rgba(153,134,89, 1);
		  position: absolute;
		  z-index: 2;
		  top: auto;
		  left: 0;
		  width: 100%;
		  height: 100%;
		  transform: none;
		  transition: all 350ms ease-in;
		  bottom: 0;
		  display: block;
		  visibility: visible;
		  opacity: 1;
		  height: 58px;
		  bottom: 0;
		  
		  background-blend-mode: multiply;
	  
	  }
	  .community-slider .overlay h3,
	  .lifestyle .overlay h3 {
		  position: initial;
		  top: 50%;
		  transform: none;
		  display: block;
		  width: 100%;
		  font-size: 16px;
		  color: #fff;
		  opacity: 1;
		  text-decoration: none;
		  padding: 15px;
	  }
	  
      .community-slider .inner,
	  .lifestyle .inner {
		  text-decoration: none;
		  margin-bottom:40px;
		  background-position: bottom;
			  
		  
	  }


}



@media only screen and (max-width: 991px) {
	
	
	
	.two-columns .line {
		display: none;
	}
	
	.register-interest {
		height:72px;
		right:-83px;
	}	
	
	
	#accordion .draw-item .packages .col-xs {
		max-width: 100%;
		min-width: 100%;
		
	}
	
	.single-post .content-inner:after {
		display: none;
	}
	
	
	.single-post .content-inner h3 {
		margin-bottom:15px;
	}
	
	
	.single-post .content-inner {

		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.single-post .intro.margin-bottom {
		margin-bottom: 40px;
	}
	
	.modal-video-close-btn {
	top: -7%;
	right: 8%;
	}
	

	
	.padding-bottom {
		padding-bottom: 100px;
	}
	
	footer img.rpm-logo, footer img.capital-logo {
	height: 30px;
	}
	
	.container {
		max-width: 85%;
	}
	
	#selling-tabs a {
		max-width: 164px;
	}
	
	.selling-filter .selectWrapper {
	 max-width: 100%;
	  }
	  
	  .selling-filter label {
		  margin-top:20px;
	  }
	  
	  .filter-row .row {
		  margin-bottom:0;
	  }
	  
	  
	  .slider-life {
		  height: 100%;
	  }
	  
	  .slide-section .item-2 .inner, .slide-section .item-4 .inner {
	  flex-direction:column;
	  }
	  
	  .slide-section .item:nth-child(2), .slide-section .item:nth-child(4), .slide-section .item-2, .slide-section .item-4 {
		  position: initial;
		  top: 0;
	  }
	  
	  .slide-section .item {
		  opacity: 1;
			transform: scale(1);
	  }
	  
	  .slide-section .item:hover {
		  opacity: 1;
		  transform: scale(1);
	  }
	  
	  .slide-section .item .inner {
		  position: relative;
	  }
	  
	  
	  .slide-section .owl-nav {
		  display: none!important;
	  }
	  
	  .slide-section .item-3 {
		  padding-top: 0;
	  }
	  
	  .slide-section .hidden {
		  visibility: visible;
		  height: auto;
		  transition: all 250ms linear;
		  opacity: 1;
		  position: relative;
		  z-index: -1;
	  }
	  
	  .slide-section .item {
		  padding:0 20px;
	  }
	  
	  footer img.menu-logo {
		  width: 42px;
		  height: 42px;
		  position: absolute;
		  left: auto;
		  transform: none;
		  right: 4rem;
		  top: 60px;
	  }
	  
	  footer ul.social-icons li {
		  margin-right:0;
		  margin-left:20px;
	  }
	  
	  footer ul.social-icons li a {
		  display: block;
		  line-height: 31px;
		  width: 30px;
		  height: 30px;
		  border-radius: 100%;
		  background: #fff;
		  color: #132A45;
		  text-align: center;
		  font-size: 16px;
	  }
	  
	  footer img.rpm-logo, footer img.capital-logo {
	  height:25px;
	  }
	  
	  
	  .register-interest {
	  height: 39px;
	  padding: 0 30px;
	  transform: none;
	  position: fixed;
	  top: auto;
	  right: 0;
	  z-index: 99;
	  text-decoration: none;
	  line-height: 39px;
	  font-size: 12px;
	  font-weight: bold;
	  width: 100%;
	  bottom: 0;
	  text-align: center;
	  }
	  
	  .register-interest:hover {
		  color: #fff;
		  right: 0;
		  transition: none
	  }
		  
	  
	  
	
	
	
} 



@media only screen and (max-width: 767px) {
	

#modal-enquire .gfield--width-half {
	width:100%;
}
	
.mobile-menu {
	max-width: 325px;
}

	.page-template-page-content section.main-content {
		padding-top:100px;
	}

	.mobile-menu ul.social-icons li:first-child {
		margin-right: 20px;
	}


	
	.land-results.selling-listing iframe.sticky, .land-results.selling-listing iframe {
		height:500px;
		position: initial!important;
		width:100%;
		min-height:500px;
	}
	
	
.selling-listing .hiddenRow .listing-item {
	margin-botttom:10px;
}
	
	
	.selling-listing .hiddenRow .listing-item {
		margin-bottom:15px;
	}
	
	#accordion table tr th, #accordion table tr td, #accordion table th:first-child, #accordion table td:first-child {
    	padding:6px;
	
	}
	
	
	
		
	#accordion .draw-item .packages .col-xs {
		max-width: 50%;
		min-width: 50%;
		
	}
	
	
	#accordion .button {
		height: 34px;
		line-height: 34px;
		max-width: 100%;
		font-size: 12px;
	}
	
	.hiddenRow .packages {
		margin-top: 10px;
	}
	

	
	
	#accordion table {
		font-size: 14px;
		min-width:560px;
	}
	
	#accordion .draw-item .draw1 {
		overflow: auto;
	}
	
	#accordion table th:nth-child(7), #accordion table td:nth-child(7) {
		min-width: 127px;
	}
		
   
	
	#accordion .draw-item {
		margin-bottom: 0;
		margin-top: 20px;
	}
	
	
	.modal-content {
		padding:30px;
		transform: none;
		top:0;
	}
	
	.modal-content h2 {
		margin-top:20px;
		font-size: 20px;
		margin-bottom:10px;
	}
	
	.modal {
		padding-top:20px;
		padding-bottom:20px;
		
	}
	
	


	.modal-content h3 {
		font-size: 16px;
	}
	
	.container-full.tabs.padding-bottom-half {
		padding-bottom:30px!important;
	}
	
	.land-results .container {
		padding-right:0;
	}
	
	
	.selling-listing .row.padding-top-half {
		padding-top:0!important;
	}
	
	.selling-filter {
		margin-bottom:20px;
	}
	
	/*
	#accordion table th:nth-child(7), #accordion table td:nth-child(7),
	#accordion table th:nth-child(8), #accordion table td:nth-child(8) {
		display: none;
	}
	*/
	
	.page-template-template-nowselling .row.reverse {
		-ms-flex-direction: row;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: revert;
		flex-direction: row;
	}
	
	
	.filter-toggle {
		display: inline-block;
		height: 41px;
		line-height: 41px;
		max-width: 105px;
		width: 100%;
		border-radius: 10px;
		background: #fff;
		color: #132A45;
		border:1px solid #132A45;
		text-decoration: none;
		font-weight: bold;
		display: inline-block;
		margin: 0 0 30px 0;
	}
	
	.selling-filter .selectWrapper:after {
		top:11px;
	}
	
	.filter-toggle:after {
		content:'\f107';
		   font-family: "Font Awesome 6 Pro";
		   margin-left:10px;
	}
	
	.filter-toggle.active:after {
		transform: rotate(180deg);
	}
	
	.filter-row {
		display: none;
	}
	
	.land-results h2 {
		margin-bottom: 20px;
		margin-top:20px;
	}
	
	.land-results .container {
		max-width: 85%;
	}
	
	
	.videoWrapper iframe {
		
		width: 340vw;
	}
	

	
	.selling-filter select {
		max-width: 100%;
		margin-bottom:20px;
	}
	
	#selling-tabs a {
		margin-top: 5px;
		margin-bottom: 5px;
		margin: 0 4px;
		max-width:105px;
		font-size: 12px;
	}
	
	.filter-toggle {
		font-size: 12px;
	}
	
	.selling-reset label {
		text-align: left;
		width:100%;
	}
	
	
	.selling-reset {
		margin-top:0;
	}
	
	
	
	
	.full-section {
	  line-height: 0;
	  height:120vw;
	}
	
	

	
	.page-template-template-contact .two-columns .full {
	 margin-top:3em;
	}

	
	header .logo {
		width: 131px;
		height: 43px;
		background-repeat: no-repeat;
	}
	
	header, header.scrolled-down, header.scrolled-up {
		padding:20px 0;
	}
	
	
	html {
	font-size: 14px;
	}
	
	
	.page-template-template-lifestyle .row-images img {
	padding: 0 10px;
	max-width: 33%;
	}
	
	.page-template-template-lifestyle .row-images {
	display: flex;
	padding: 0 3.2rem;
	margin-top:-20px;
	}
	
	.full-width-mobile .container {
		max-width: 100%;
	}
	
	.page-template-template-lifestyle .content-inner {
		padding-left: 3rem;
		padding-right: 3rem;
		position: relative;
		line-height: 1.2;
	}

	
	h1, h2, h3, h4, h5, h6 {
		margin-bottom:2rem;
	}
	
		
	h1 {
		font-size: 32px;
	}
	
	h2 {
		font-size: 32px;
	}
	
	.styled-link {
		font-size: 12px!important;
	}
	
	.container {
		max-width: 85%;
	}

.banner, .videoWrapper {
		height: 151vw;
	}
	
	.home .two-columns {
		border-top: 5px solid #9D8552;
	}
	
	
	.container.full {
		max-width: 100%;
	}
	

	
	.lifestyle h2, .slider h2 {
		margin-bottom:0;
	}
	
	.lifestyle .row .col-xs-12:first-child:before, .lifestyle .row .col-xs-12:last-child:before, .lifestyle .row .col-xs-12:first-child:before, .lifestyle .row .col-xs-12:last-child:before {
		display: none;
	}
	
	.slider {
		width:65%;
	}
    
	.community-slider .overlay,
	.lifestyle .overlay {
	background: rgba(153,134,89, 1);
		position: absolute;
		z-index: 2;
		top: auto;
		left: 0;
		width: 100%;
		height: 100%;
		transform: none;
		transition: all 350ms ease-in;
		bottom: 0;
		display: block;
		visibility: visible;
		opacity: 1;
		height: auto;
		bottom: 0;
		
		background-blend-mode: multiply;
	
	}
	
	.lifestyle .overlay h3 {
		position: initial;
		top: 50%;
		transform: none;
		display: block;
		width: 100%;
		font-size: 26px;
		color: #fff;
		opacity: 1;
		text-decoration: none;
		padding: 15px;
	}
	.community-slider .inner,
	.lifestyle .inner {
		text-decoration: none;
		margin-bottom:40px;
		background-position: bottom;
			
		
	}
	


	.community-slider .inner br,
	.lifestyle .inner br {
		display: none;
	}
	
	footer ul.social-icons li {
		display: inline-block;
		margin-right: 30px;
	}
	
	footer img.capital-logo {
		margin-left: 30px;
	}
	
	footer ul.social-icons li a {
	display: block;
	line-height: 25px;
	width: 23px;
	height: 23px;
	border-radius: 100%;
	background: #fff;
	color: #132A45;
	text-align: center;
	font-size: 14px;
	}
	
	footer img.rpm-logo, footer img.capital-logo {
		height: 18px;
		width: auto;
		position: relative;
		top: 4px;
	}
	
	footer {
		position: relative;
		font-size: 12px;
	}
	
	footer p {
		line-height: 1.3;
	}
	
	footer {
		padding-top:120px;
	}
	
	footer img.menu-logo {
		width: 34px;
		height: 35px;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 40px;
	}
	
	.slide-section .min-height h3 {
	margin-top: 54px;
	margin-bottom: 40px;
	font-size: 26px;
		
	}
	
	.mobile-scroll {
	  overflow: auto;
	  overflow: scroll;
	  scroll-snap-type: x mandatory;
	  -webkit-overflow-scrolling: touch; /* enables smooth scrolling on iOS */
	  scrollbar-width: none; /* For Firefox */
	  -ms-overflow-style: none;  /* For Internet Explorer and Edge */

	}
	

	
	
	
	
	.mobile-scroll::-webkit-scrollbar {
	  display: none; /* for Chrome, Safari, and Opera */
	}
	
		
	.mobile-scroll .item {
	
	  scroll-snap-align: start; /* Ensures the start of each element aligns to the scroll container's start */
	}
	
	
	
	.padding-bottom-half {
		padding-bottom: 60px!important;
	}
	
	
	.item.reverse .inner {
		-ms-flex-direction: column-reverse;
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: reverse;
		  flex-direction: column-reverse;
	}
	
	.slide-section .hidden, .slide-section .item:hover .hidden {
		visibility: visible;
		height: auto;		
		opacity: 1;
		z-index: 1;
	}
	
	.slide-section .item:nth-child(3) {
		padding-top: 0;
	}
	
	

	
	.slide-section .item, .slide-section .item:hover {
		opacity: 0.35;
	}
	
	.slide-section .active .item, .slide-section .active .item:hover {
		opacity: 1;
		
	}
	

	
	.slide-section .container {
		max-width: 100%;
	}
	
	.slider-life {
		padding:0 80px;
	}
	
	.slide-section .item {
		padding:0 5px;
	}
	
	.slide-section .row.padding-half {
		padding-bottom: 60px;
	}
	
	.padding-half {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.padding-half {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.menu-trigger {
	float: right;
	cursor: pointer;
	top: 32px;
	position: fixed;
	right: -20px;
	}
	
	.menu-active .menu-trigger {
		right:25px;
	}
	
	.mobile-menu .menu-logo {
		margin-top:0;
		margin-bottom:60px;
		}
		
		.mobile-menu ul.social-icons {
			margin-top: 60px;
		}
	
	.two-columns .full {
		height:95vw;
	}
	
	header img {
	width: 131px;
	height: 43px;
	position: relative;
	top: -10px;
	}
	

	
	section img.small-logo, .page-template-template-masterplan section img.small-logo, .page-template-template-nowselling section img.small-logo, .page-template-template-contact section img.small-logo {
	width: 32px;
	height: 32px;
	}
	
	.page-template-template-masterplan section img.small-logo, .page-template-template-nowselling section img.small-logo, .page-template-template-contact section img.small-logo {
		margin-bottom:40px;
	}
	
	.page-banner.padding-top {
		padding-top:140px;
	}
	
	.padding {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.padding-top {
		padding-top: 50px;
	}
	
	.padding-bottom {
		padding-bottom: 50px;
	}
	
	.has-icon.padding {
		padding-top:50px;
	}
	
	.padding-top-half {
		padding-top:50px!important;
	}
	
	
	
	.border-top {
		border-top: 5px solid #9D8552;
	}
	
	.two-columns .container .inner {
		line-height: 1.3;
		max-width: 100%;
		float: none;
		display: block;
		padding: 64px 8vw;
		height:auto;
	}
	
	
	.slide-section .item-2, .slide-section .item-4 {
		 position: initial; 
		padding-top: 0;
		
	}
	
	.item .inner {
		position:initial;
	}
	

	
	.mobile-menu {
		padding:34px 50px 50px 50px
	}
	
	section img.small-logo {
		top:0;
		position: relative;
		margin-bottom:20px;
	}
	
	
	.timeline .owl-item h3:after {
	margin-top: 34px;
	border-bottom: 3px solid #998659;
	width: 110px;
	content: '';
	display: block;
	margin-left: auto!important;
	margin-right: auto;
	}
	
	
	.page-template-template-location .padding-bottom-half {
		padding-bottom:50px!important;
	}
	
	.page-template-template-vision .tabs .tab {
		height: 33px;
		line-height: 33px;
		text-decoration: none;
		border-radius: 10px;
		color: #fff;
		background: #132A45;
	font-weight: bold;
		display: inline-block;
		margin: 0 1px;
		font-size: 12px;
	}
	
	.contact-holder img {
	width: 85px;
	height: 85px; 
}
	
	.post h3 {
		 border-top: none; 
		 margin-top: 0; 
		padding-top: 20px;
		margin-bottom:30px;
		display: block;
	}
	
	.timeline .owl-item h3 {
		font-size: 32px;
		padding-top: 48px;
	}
	
	.timeline .item {
		padding:0 10px;
	}
	
	.timeline .owl-carousel .owl-nav .owl-prev {
		left: -48vw;
	}


	.timeline .owl-carousel .owl-nav .owl-next {
		right: -48vw;
	}
	
	
	.page-template-template-lifestyle .line, .home .two-columns .line {
		color: #9D8552;
		font-size: 32px;
		position: relative;
	}
	
	.page-template-template-lifestyle .line, .home .two-columns .line {
		content: '';
		display: block;
		height: 3px;
		width: 92px;
		position: initial;
		top: -50px;
		background: #998659;
		right: 90%;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	

	.single-post footer.border-top {
		margin-top:40px;
	}
	
	.single-post h1 {
		margin: 20px 0 30px 0;
	}
	
	.single-post .intro.margin-bottom {
		margin-bottom:0;
	}
	
	.blog-panel img {
		margin:40px auto;
		padding:0 10%;
		
	}
	
	.single-post .content-inner:after {
		display: none;
	}
	
	.page-template-template-contact .two-columns .container .inner {
		max-width: 100%;
	}
	
	.page-template-template-contact .two-columns .container .inner {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	
	.contact-holder {
		font-size: 14px;
	}
	
	.contact-holder .styled-link {
	font-size: 14px;		
	}
	
	.page-template-template-register .page-banner {
		padding-top:160px;
	}
	
	.page-template-template-register .gform_wrapper input, body .gform-theme--foundation .gfield textarea.large,
	.gform_wrapper input, .gform_wrapper textarea {
		font-size: 16px!important;
	}
	
	body .gform_footer .button.blue {
		font-size: 12px!important;
		line-height: 23px!important;
		height:32px!important;
		min-width: 174px!important;
	}
	
	
	.page-template-template-contact .two-columns .col-sm-5.full  img {
		padding:40px 10% 0 10%;
	}
	
	.page-template-template-contact .two-columns h2 {
		margin-bottom:20px;

	}
	
	.page-template-template-contact .two-columns p:first-of-type {
		margin-bottom:0;
	}
	
	.page-template-template-contact .two-columns .contact-holder p:first-of-type {
		margin-bottom:1rem;
	}
	
	
	.page-template-template-contact .two-columns .line {
		display: none;
	}
	
	.community-slider .overlay h3,
	.lifestyle .overlay h3 {
		margin-bottom:0;
	}



	.single-post .row-images:last-child {
		display: none;
	}
	
	
    .community-slider .inner,
	.lifestyle .inner {
    	height: 86vw;
	}
	
	
	.styled-link:before {
		content: '';
		height: 2px;
		width: 14px;
		background: #998659;
		display: inline-block;
		margin-right: 8px;
		position: relative;
		top: -3px;
	}
	
	
	.home .two-columns .reverse .line {
	left:0;
	}
	
	footer ul.social-icons {
		display: inline-block;
	}
	
	footer ul.social-icons li {
		display: inline-block;
		margin-right: 20px;
		margin-left:0;
	}
	
	
	.modal-video-close-btn {
	top: -8%;
	right: 7%;
	}
	

	
	
	
}





	
	@media only screen and (max-width: 640px) {
		

				
			#accordion .draw-item .packages .col-xs {
				max-width: 50%;
				min-width: 50%;
				
			}

}



@media only screen and (max-width: 500px) {
	
	
	
	
	.full-section {
	  line-height: 0;
	  height:150vw;
	}
	
	
		
	.modal-video-close-btn {
	top: -10%;
	right: 6%;
	}
	
	
	

}


@media only screen and (max-width: 425px) {

	#selling-tabs a {
		max-width: 94px;
		margin-bottom:10px;
	}

}



@media only screen and (max-width: 300px) {
		
}